Saltar al contenido
MultiFactu · Blume POC
Español
Esc
navigateopen⌘Jpreview

Enviar anulación LROE (XML + XSD) (batuz)

POST/batuz/bizkaia/lroe/anulacion
Request body
requiredapplication/json
headerDataN3HeaderDtorequired
Show properties
apastringrequired
constringrequired
drsN3DatosRelevantesDtorequired
Show properties
ejerstringrequired
modestringrequired
periodostring
inteN3InteresadoDtorequired
Show properties
ap1string
ap2string
nifstringrequired
nrsstringrequired
requestSchemastringrequired
Nombre del XSD de petición
responseSchemastring
Nombre del XSD de respuesta
rootNamestring
Nombre del nodo raiz cuando se utiliza xmlObject.
validateCatalogboolean
Validar codigos de cuenta contra el catalogo CMC
default: true
xmlstring
XML payload (before gzip).
xmlObjectobject
Objeto JSON equivalente al XML. Se debe indicar rootName si hay mas de una clave en primer nivel.
Responses
200Respuesta LROE
Request
curl -X POST "https://api.multifactu.com/batuz/bizkaia/lroe/anulacion" \
  -H "Content-Type: application/json" \
  -d '{
  "headerData": {
    "apa": "1.1",
    "con": "LROE",
    "drs": {
      "ejer": "2022",
      "mode": "240",
      "periodo": "02"
    },
    "inte": {
      "ap1": "APELLIDO1",
      "ap2": "APELLIDO2",
      "nif": "B00000034",
      "nrs": "HOTEL ADIBIDEZ"
    }
  },
  "requestSchema": "LROE_PJ_240_1_1_FacturasEmitidasConSG_AltaPeticion_V1_0_2.xsd",
  "responseSchema": "LROE_PJ_240_1_1_FacturasEmitidasConSG_AltaRespuesta_V1_0_2.xsd",
  "rootName": "string",
  "validateCatalog": true,
  "xml": "<Cabecera>...</Cabecera>",
  "xmlObject": {}
}'
Response
Respuesta LROE